xcb_dri3_pixmap_from_buffer_request_t Struct Reference
XCB DRI3 API

xcb_dri3_pixmap_from_buffer_request_t More...

`#include <dri3.h>`

## Data Fields

uint8_t | major_opcode
uint8_t | minor_opcode
uint16_t | length
xcb_pixmap_t | pixmap
xcb_drawable_t | drawable
uint32_t | size
uint16_t | width
uint16_t | height
uint16_t | stride
uint8_t | depth
uint8_t | bpp

## Detailed Description

xcb_dri3_pixmap_from_buffer_request_t

The documentation for this struct was generated from the following file:

- dri3.h